:root {
  --rowRepeat: 10;
  --mrowRepeat: 1;
  --siteWidth: 976px;
}

/*  @media screen and (min-width: 300px) {
  .homecontainer {
    width: 500px;
  }
}

@media screen and (min-width: 600px) {
  .homecontainer {
    width: 976px
  }
} */



/* @media screen and (max-width: 550px) {
  .mcontainer {
    width: 530px;
  }
  .homecontainer {
    width: 530px;
  }
  .duocontainer {
    width: 530px;
  }
  .quatrocontainer {
    width: 530px;
  }
} */
    


.mcontainer {
  width: 976px;

   /* background-color: #efefef; */

  margin: auto;
  display: grid;
  grid-template-rows: 260px 50px 80px repeat(2, 0.4fr) repeat(var(--mrowRepeat), auto) 0.15fr;
  grid-template-columns: 2fr 2fr 1fr 4fr;
  grid-gap: 0.5rem;
}

.m_org_container {
  width: 976px;

   /* background-color: #efefef; */

  margin: auto;
  display: grid;
  grid-template-rows: 260px 50px 80px 0.5fr 350px repeat(var(--mrowRepeat), auto);
  grid-template-columns: 2fr 2fr 1fr 4fr;
  grid-gap: 0.5rem;
}

.homecontainer {
   /* background-color: #efefef; */
   width: 976px;
  margin: auto;
  display: grid;
  grid-template-rows: 260px 50px 120px 0.33fr 0.33fr 0.33fr auto;
  grid-template-columns: 2fr 2fr 1fr 4fr;
  grid-gap: 0.5rem;
}

.duocontainer {
  width: 976px;

   /* background-color: #efefef; */
  
  margin: auto;
  display: grid;
  grid-template-rows: 260px 50px 80px repeat(var(--rowRepeat), 0.1fr);
  grid-template-columns: 2fr 3.5fr 3.5fr;
  grid-auto-flow: row;
  grid-gap: 0.5rem;
}


.duocontainer_plus {

  width: 976px;
   /* background-color: #efefef; */

  margin: auto;
  display: grid;
  grid-template-rows: 260px 50px 80px repeat(20, 0.1fr);
  grid-template-columns: 2fr 3.5fr 3.5fr;
  grid-auto-flow: row;
  grid-gap: 0.5rem;
}

.quatrocontainer {
  
  width: 976px;
   /* background-color: #efefef; */
  margin: auto;
  display: grid;
  grid-template-rows: 260px 50px 80px repeat(10, 0.1fr);
  grid-template-columns: 2fr 1.5fr 2fr 1.5fr 2fr;
  grid-gap: 0.5rem;
}

.marque_c1 {
  grid-column: 2 / 3;
  grid-auto-flow: column;
}

.marque_c2  {
  grid-column: 3 / 4;
  grid-auto-flow: column;
}

.marque_c3  {
  grid-column: 4 / 5;
  grid-auto-flow: column;
}

.marque_c4  {
  grid-column: 5 / 6;
  grid-auto-flow: column;
}

/* .post_foot
{
  color: #fff;
  background-color: rgb(138, 211, 21);
  align-self: stretch;
} */

.mcontainer div {
   /* background-color: rgb(222, 227, 245); */
  font-size: 1.3rem;
  text-align: left;
  padding: 0.5rem;
  /* color: black; */
}

.homecontainer div {
  /* background-color: rgb(222, 227, 245); */
 font-size: 1.3rem;
 text-align: left;
 padding: 0.5rem;
 /* color: black; */
}

.duocontainer div {
  /* background-color: rgb(222, 227, 245); */
 font-size: 1.3rem;
/*  text-align: left; */
 padding: 0.5rem;
 /* color: black; */
}

.duo_r_marquebox {
  grid-column: 2 / 3;
  grid-row: 3 / -1;
}

.duo_l_marquebox {
  grid-column: 2 / 3;
  grid-row: 3 / -1;
}

.duo_headbox {
  grid-column: 2 / -1;
  text-align: center; 
}

.duo_rbox {
  grid-column: 2 / 3;
}

.duo_lbox {
  grid-column: 3 / -1;
}

.mheader {
  grid-column: 1 / -1;
  grid-row: 1 / 2;
}

.subheader {
  grid-column: 1 / -1;
  grid-row: 2 / 3;
}

.hidden {

 display: none;

  grid-column: 2 / -1;

  grid-row: 5 / 6;
}

.publicity {

   display: none;
 
   grid-column: 2 / -1;
 
   grid-row: 5 / 6;
 }



.route {
  /*   background-color: rgb(231, 196, 38); */
/*   background-color: rgb(214, 29, 214); */

background: #ebebeb;
padding: 1em;
margin-bottom: 2em;

  grid-column: 2 / -1;
 

  }

.msidebar {
  grid-column: 1 / 2;
  grid-row: 3 / 6;
}

/* .main {
  grid-column: 2 / -1;
  grid-row: 2 / 3;
} */

.post_img {
/*   background-color: rgb(231, 196, 38); */
/* background-color: rgb(186, 235, 247); */
  grid-column: 2 / 3;
position: relative;
  z-index: 5;
}

.img_foot {
  position: absolute;
  bottom: 0px;
  left: 30%;
  grid-column: 2 / 3;
  z-index: 10;

}
.description {
  margin-bottom: 40px;
}


.post_info {
  grid-column: 3 / -1;
  position: relative;
}

.info_foot {
  position: absolute;
  bottom: 0px;
  left: 0;
  grid-column: 3 / -1;
}


.box-1 {
  background-color: rgb(180, 197, 253);
  grid-column: 2 / 3;

}

.box-2 {
  background-color: rgb(180, 197, 253);
  grid-column: 3 / 4;
}

.box-3 {
  background-color: rgb(180, 197, 253);
  grid-column: 4 / -1;

}

.mfooter {
  grid-column: 1 / -1;
  grid-row: -1;
}



  m_ul {
    list-style-type: none;
    margin: 0;
    padding: 0;
    overflow: hidden;
    background: #ebebeb;
  }
  
  m_li {
    float: left;
    background: #f2f2f2;
  }
  
  m_li a {
    display: block;
    color: black;
    text-align: center;
    padding: 16px;
    text-decoration: none;
  }
  
  m_li a:hover {
    background-color: #e68a00;
  }

  .btn-success {
    background-color:#e68a00;
  }

  .btn-success:hover {
    background-color:#fd6a02;
}
.btn-info:hover {
  background-color:#e68a00;
}

 .btn-success:focus {
  background-color:#e68a00;
  border-color: #5bc0de;
  outline: 5px auto #e68a00;
}

/*   .btn-success:active {
    color:#00e600;
    background-color:#3a3731;
} */
